Bug 85665 - Update port: databases/mysql50-server to 5.0.12
Summary: Update port: databases/mysql50-server to 5.0.12
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alex Dupre
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-09-02 20:10 UTC by Marcus Grando
Modified: 2005-09-07 13:05 UTC (History)
1 user (show)

See Also:


Attachments
mysql50-server.patch (958 bytes, patch)
2005-09-02 20:10 UTC, Marcus Grando
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcus Grando 2005-09-02 20:10:17 UTC
- Update to 5.0.12
Comment 1 Sam Lawrance freebsd_committer 2005-09-03 16:20:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ale

Over to maintainer
Comment 2 Alex Dupre freebsd_committer 2005-09-07 13:04:55 UTC
State Changed
From-To: open->closed

Committed, thanks!